[Ayuda]  Cual Version MyBB debo usar
Hola Mybb. Mi pregunta es bastante fácil. Yo ya he creado bastantes foros MyBB pero nunca actualizé. Acabo de registrarme en un nuevo Hosting (Siti...

Hola Mybb. Mi pregunta es bastante fácil.

Yo ya he creado bastantes foros MyBB pero nunca actualizé.

Acabo de registrarme en un nuevo Hosting (SitiosB) y quiero crear mi foro con las versión 1.6.8

Para ello debo tener instalada una versión anterior o puedo instalarlo de primera?

Si es así pueden dejarme los archivos de descarga?


Perdonen que haya hecho esta pregunta, pero como no se me va la duda debo preguntarla :/

Desde ya muchas gracias.
Si tu foro es nuevo usa la última siempre, si tu foro es un update transfierelo tal cual y lo actualizas a la última en caso de no tenerla
:)
Dale.. Muchas gracias.

Puedes cerrar Big Grin
Colaboradores
Cluster
This forum uses Lukasz Tkacz MyBB addons.